Problema para insta...
 
Notificaciones
Eliminar todas

[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Problema para instalar repositorio deepines 3.1


n_de_novato
Respuestas: 2
Registrado
Iniciante del hilo
(@n_de_novato)
Nuevo(a) Integrante
Registrado: hace 3 años

Hola como les va? soy nuevo, estoy intentando instalar el repositorio deepines 3.1 a mi sistema 10.151 ; al principio ya tuve un problema con el comprobador de version, que me larga que no estoy usando deepin, creo que es porque el source.list no esta original. cito mi source:

## Generated by deepin-installer

deb [by-hash=force] http://packages.deepin.com/deepin/ lion non-free contrib main

# deb-src http://packages.deepin.com/deepin/ lion main contrib non-free

#parrotOS
# deb http://mirrors.mit.edu/parrot/ parrot non-free contrib main

#deepinenespa単ol
deb https://repositorio.deepines.com/pub/deepines/ stable main

 

al hace un sudo apt update me dice:

[sudo] password for n:
Obj:1 http://packages.deepin.com/deepin lion InRelease
Err:1 http://packages.deepin.com/deepin lion InRelease
Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY 425956BB3E31DF51
Des:2 https://repositorio.deepines.com/pub/deepines stable InRelease [5.967 B]
Err:2 https://repositorio.deepines.com/pub/deepines stable InRelease
Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY E3D67ABC59E22DB0
Leyendo lista de paquetes... Hecho
W: Se produjo un error durante la verificación de las firmas. El repositorio no está actualizado y se utilizarán los ficheros de índice antiguos. Error de GPG: http://packages.deepin.com/deepin lion InRelease: Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY 425956BB3E31DF51
W: Error de GPG: https://repositorio.deepines.com/pub/deepines stable InRelease: Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY E3D67ABC59E22DB0
E: El repositorio https://repositorio.deepines.com/pub/deepines stable InRelease» no está firmado.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.

Descargue el deb, deepines-repository_3.1_amd64.deb y cuando lo ejecuto con deeping package manager, me dice:

(Reading database ... 321207 files and directories currently installed.)

Preparing to unpack .../deepines-repository_3.1_amd64.deb ...

An error occurred while applying changes: debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 18) line 3.)

debconf: falling back to frontend: Noninteractive

dpkg: error processing archive /home/n/Downloads/deepines-repository_3.1_amd64.deb (--install):

subprocess new pre-installation script returned error exit status 1

debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 18) line 3.)

debconf: falling back to frontend: Noninteractive

Errors were encountered while processing:

/home/n/Downloads/deepines-repository_3.1_amd64.deb

dentro de la carpeta, /etc/apt/trusted.gpg.d cree los archivos que cita aca https://xn--deepinenespaol-1nb.org/wiki/glosario/llave-de-repositorio/
hay que crear esos archivos y solo poner esas 4 lineas en cada uno? 

Desde ya muchas gracias y sepan disculpar mi ignorancia. Saludos cordiales.

Respuesta
Etiquetas del Hilo
2 Respuestas
Eli
Respuestas: 1746
 Eli
Admin
(@eli)
Integrante Admirado
Registrado: hace 4 años

Hola @n_de_novato bienvenido a la comunidad, me parece que has roto tu sistema al instalar aplicaciones de ese repo para ParrotOS. Seguramente has agregado o removido dependencias que o bien no son para deepin o se han removido algunas que son fundamentales para que el sistema funcione correctamente. La razón que te dice que no estas usando DeepinOS es lo mas seguro por esto que te he explicado.

¿Tenias algún respaldo de tu sistema preparado para casos de desastre como este?  de ser así te recomendaría que volvieras atrás antes de los cambios que has hecho al sistema recientemente para ver si se arregla, de lo contrario te sugiero siempre hacer backups al menos una vez por semana para evitar situaciones de este tipo, te envio dos enlaces de programas que te ayudaran con esto:

https://deepinenespañol.org/como-hacer-un-respaldo-backup-del-sistema-usando-deepin-clone/

https://deepinenespañol.org/una-alternativa-fiable-a-deepin-clone/

Saludos.

 

Respuesta
1 Respuesta
n_de_novato
Registrado
(@n_de_novato)
Registrado: hace 3 años

Nuevo(a) Integrante
Respuestas: 2

Hola, muchas gracias por responder, andaba perfecto hasta hace un rato :/ no existe alguna manera de poder solucionarlo sin reinstalar 🙁 no podría usar un espejo y validad ese repositorio ? no lo abre roto al tocar con el trusted.gpg.d .Desde ya muchas gracias.

Respuesta
Comparte: